﻿/* home.html */
#page1 header {margin-bottom:0}
#page1 #content .padding {padding:0 12px}
#page1 #content .col-1 {width:280px;margin-right:17px} /** space between the 3 menu boxes on the front page **/
#page1 #content .col-2 {width:292px}
#page1 #content .col-3 {width:525px;margin-right:40px} /*** the LEFT hand column - page contents ***/
#page1 #content .col-4 {width:388px;margin-bottom:0px} /*** the RIGHT hand column - page contents ***/
#page1 #content .col-9 {width:292px;}
#page1 #content {border-radius:0;-moz-border-radius:0;-webkit-border-radius:0}
#page1 footer .col-1 {width:190px;margin-right:55px}
#page1 footer .col-2 {width:110px;margin-right:55px}
#page1 footer .col-3 {width:140px;margin-right:65px}
#page1 footer .col-4 {width:235px}

/* news.html */
#page2 #content .col-1 {width:280px;margin-right:20px} /** space between the 3 menu boxes **/
#page2 #content .col-2 {width:290px}
#page2 #content .col-3 {width:450px;margin-right:45px} /*** the LEFT hand column - page contents ***/
#page2 #content .col-4 {width:450px} /*** the RIGHT hand column - page contents ***/
#page2 #content .col-5 {width:700px;margin-left:0px}
#page2 #content {padding:12px 0}
#page2 footer .col-1 {width:140px;margin-right:45px}
#page2 footer .col-2 {width:140px;margin-right:45px}
#page2 footer .col-3 {width:140px;margin-right:45px}
#page2 footer .col-4 {width:140px;margin-right:0px}

/* services.html */
#page3 #content .col-1 {width:292px;margin-right:9px}
#page3 #content .col-2 {width:292px}
#page3 #content .col-3 {width:425px;margin-right:45px}
#page3 #content .col-4 {width:420px}
#page3 #content {padding:12px 0}
#page3 footer .col-1 {width:190px;margin-right:55px}
#page3 footer .col-2 {width:110px;margin-right:55px}
#page3 footer .col-3 {width:140px;margin-right:65px}
#page3 footer .col-4 {width:235px}
/* products.html */
#page4 #content .col-1 {width:292px;margin-right:9px}
#page4 #content .col-2 {width:292px}
#page4 #content .col-3 {width:655px;margin-right:41px}
#page4 #content .col-4 {width:235px}
#page4 #content {padding:12px 0}
#page4 #content .list-2 li {padding-left:26px;background:url(../images/pic-1.gif) 0 4px no-repeat}
#page4 footer .col-1 {width:190px;margin-right:55px}
#page4 footer .col-2 {width:110px;margin-right:55px}
#page4 footer .col-3 {width:140px;margin-right:65px}
#page4 footer .col-4 {width:235px}
/* contacts.html */
#page5 #content .col-1 {width:292px;margin-right:9px}
#page5 #content .col-2 {width:292px}
#page5 #content .col-3 {width:655px;margin-right:41px}
#page5 #content .col-4 {width:235px}
#page5 #content {padding:12px 0}
#page5 #content .block-news {padding:27px 33px 36px}
#page5 footer .col-1 {width:190px;margin-right:55px}
#page5 footer .col-2 {width:110px;margin-right:55px}
#page5 footer .col-3 {width:140px;margin-right:65px}
#page5 footer .col-4 {width:235px}

@media screen and (max-width: 992px) {
	#page1 #content .col-1,
	#page1 #content .col-2,
	#page2 #content .col-1,
	#page2 #content .col-2 {
		width: 32%;
		margin-right: 2%;
	}
	#page1 #content .col-2,
	#page2 #content .col-2{
		margin-right: 0;
	}
}
@media screen and (max-width: 767px) {
	#page1 #content .col-3,
	#page1 #content .col-4,
	#page2 #content .col-3,
	#page2 #content .col-4,
	#page2 #content .col-5,
	#page1 #content .col-1,
	#page1 #content .col-2,
	#page2 #content .col-1,
	#page2 #content .col-2{
		width: 100% !important;
		margin-right: 0% !important;
		margin-bottom: 10px;
		float: none;
	}
}